---
group:
  name: votchallenge
  description: ''
  projects:
  - name: vot-toolkit
    description: ''
    mirrorRelease: false
    topic: ''
  - name: trax
    description: ''
    mirrorRelease: false
    topic: ''
